local self_ID="CLP_P8_MOD"
----- P-8 POSEIDON mod by PRCCOWBOY for DCS
----- Cowboy's Livery Pack (CLP) Collection

declare_plugin(self_ID,
{

installed		= true, -- if false that will be place holder , or advertising
dirName		= current_mod_path,
version			= "1.2.0922",
state				= "installed",

displayName  = "CLP_P8_MOD",
fileMenuName = "CLP_P8_MOD",
shortName = "CLP_P8_MOD",
info         = _("Cowboys P-8 POSEIDON MOD"),
encyclopedia_path = current_mod_path..'/Encyclopedia',

['creditsFile'] = "credits.txt",


})


----------------------------------------------------------------------------------------
mount_vfs_liveries_path(current_mod_path.."/Liveries") -- for adding all the livery and skins
mount_vfs_model_path    (current_mod_path.."/Shapes")

	dofile(current_mod_path..'/CLP_P8_154-KIT.lua')
	dofile(current_mod_path..'/CLP_P8.lua')

plugin_done()

